Subject: New Reply Received - URGENT - Wrong item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 04:50:56 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  URGENT - Wrong item  Ticket comment <div dir="auto">Hi <div dir="auto">
<div dir="ltr">your colleague called me to offer me a 20% reduction on an item withoutdiscount, I find this proposal scandalous and a lack of respect for me, on the centrepoint site the items have 25% or 30% of discount.  I have been very patient, you have been sending me non-important emails for over a month without solving the problem. </div>
<div dir="ltr"> please stop disrespecting me with your scandalous proposals, either you come and take your item and refund my money or give me a voucher for the same amount, given the time I lost waiting for a solution from your  go.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Faiza</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 4 Aug 2022, 08:19 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4587703</div>
<div dir="ltr">We have sent you follow up emails requesting information, however we've not heard from you. We assume that your issue has now been resolved, and we will treat this support case as closed.</div>
<div dir="ltr">Incase you feel that your issue is still outstanding, please reply to this email, and we will re-open your case.</div>
<div dir="ltr">
<span>-</span>-</div>
<div dir="ltr">Sohaib Ahmed : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Faiza,</div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for your patience.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We sincerely apologize for the delay in getting back to you however, we have heard back from our team at this time and they have informed us that they've contacted you and offered you to visit the store and get a discount for your next purchase as well as per your discussions </div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Would you please confirm if you've agreed with the solution please do let us know to be able to investigate further </div>
<div dir="ltr"><br></div>
<div dir="ltr">
<span>We thank you for your understanding and cooperation.</span> </div>
<div dir="ltr"><br></div>
<div><span rel="tempredactor">Looking forward to hearing from you.</span></div>
<div>
<span rel="tempredactor" dir="ltr">​</span><br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4587703